mixin menu(className)
  nav(id="menu" class="menu " + className)
    +buttonClose("menu__close js-button-close-menu")
    .menu__container
      //- list
      ul.menu__list
        li.menu__item
          a(href="./" class="menu__link menu__link--active" title="О школе") О школе
          // submenu
          ul.menu__submenu.submenu
            li.submenu__item: a(href= LINKS.partners, class="submenu__link" title="Наши партнеры") Наши партнеры
            li.submenu__item: a(href= LINKS.dashboard class="submenu__link" title="Личный кабинет родителей") Личный кабинет родителей
        li.menu__item: a(href= LINKS.about_us, class="menu__link" title="Кто мы") Кто мы
        li.menu__item: a(href= LINKS.about_lessons, class="menu__link" title="Занятия") Занятия
        li.menu__item: a(href= LINKS.section_skills, class="menu__link" title="Навыки") Навыки
        li.menu__item: a(href= LINKS.choose_groups, class="menu__link" title="Группы") Группы
        li.menu__item: a(href= LINKS.news class="menu__link" title="Новости") Новости
        li.menu__item: a(href= LINKS.reviews class="menu__link" title="Отзывы") Отзывы
        li.menu__item: a(href= LINKS.school_addresses class="menu__link" title="Адреса школ") Адреса школ
      //- list
      ul.menu__contacts.contacts-list
        li.contacts-list__item
          +phoneLink("contacts-list__phone")
        li.contacts-list__item
          //- button
          a(href= LINKS.free_lessons, class="button button--transparent button--medium header__button-call" title="Бесплатное занятие")
            span.button__text Бесплатное занятие
